MPE_ReturnTags(4)

NAME
MPE_ReturnTags - Returns tags allocated with MPE_GetTags.

SYNOPSIS
int MPE_ReturnTags( comm, first_tag, ntags )
MPI_Comm comm;
int      first_tag, ntags;

INPUT PARAMETERS
comm
    - Communicator to return tags to
first_tag
    - First of the tags to return
ntags
    - Number of tags to return.

SEE ALSO
MPE_GetTags

LOCATION
privtags.c